KLA10620
Multiple vulnerabilities in Apple iTunes
Updated: 05/22/2020
Detect date
?
06/30/2015
Severity
?
Critical
Description

Multiple memory corruption vulnerabilities were found in Apple iTunes. By exploiting these vulnerabilities malicious users can cause denial of service or execute arbitrary code. These vulnerabilities can be exploited remotely via a man-in-the-middle attack at vectors related to iTunes Store browsing.

Affected products

Apple iTunes versions earlier than 12.2

Solution

Update to the latest version
Get Apple iTunes

Original advisories

Apple advisory

Impacts
?
ACE 
[?]

OSI 
[?]

DoS 
[?]

SB 
[?]

RLF 
[?]

SUI 
[?]
Related products
Apple iTunes
CVE-IDS
?